Bug 460928 - Review Request: sugar-chat
Review Request: sugar-chat
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-02 13:38 EDT by Jeremy Katz
Modified: 2010-06-18 11:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 13:54:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simon: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-09-02 13:38:43 EDT
Spec URL:
http://katzj.fedorapeople.org/review/sugar-chat/sugar-chat.spec
SRPM URL:
http://katzj.fedorapeople.org/review/sugar-chat/sugar-chat-46-1.fc10.src.rpm
Description: Chat client for Sugar Environment
Comment 1 Simon Schampijer 2008-09-09 04:17:03 EDT
rpmlint looks good. 

I am not so happy that we have to remove pseudo.po in the rpm. It gets into the tarball because it is in git - the problem is that ''we need to remove it from Pootle as well, and right now, there is no straightforward way to remove stuff from Pootle (thanks to the convoluted symlinking scheme that we use)''. So an option would be to ignore the file when we create the tarball and remove the file completely for 0.84.

I guess we need to add the BR gettext temporarily as well like in the terminal activity.
Comment 2 Simon Schampijer 2008-09-15 02:01:36 EDT
So we fixed sugar-toolkit that is why you can remove the pseudo.po part from the spec http://koji.fedoraproject.org/koji/buildinfo?buildID=63008

Morgan has released a new version of chat that contains the license field in activity.info http://dev.laptop.org/pub/sugar/sources/chat-activity/Chat-47.tar.bz2

All the rest looks good.
Comment 3 Jeremy Katz 2008-09-17 14:25:50 EDT
Cool, updated to 47.

New Package CVS Request
=======================
Package Name: sugar-chat
Short Description: Chat client for Sugar
Owners: katzj
Branches: F-9
InitialCC: mpg
Comment 4 Kevin Fenzi 2008-09-17 14:56:21 EDT
cvs done.
Comment 5 Jeremy Katz 2008-09-18 13:54:25 EDT
Building
Comment 6 Peter Robinson 2010-06-10 17:09:54 EDT
Package Change Request
======================
Package Name: sugar-chat
New Branches: EL-6
Owners: pbrobinson sdz
Comment 7 Kevin Fenzi 2010-06-11 00:36:15 EDT
Have you checked with tuxbrewr to see if he would like to maintain in EPEL?

Note You need to log in before you can comment on or make changes to this bug.